/*XFS 2.1*/

body{margin:0;height:auto; text-align:center;}
body * {margin:auto;}
a, a:visited {color: #e74791;}
a:hover{color:#333;}
p {margin-top:4px;font-family: Tahoma;text-align:left;}
h2 {font: bold 19px Tahoma;margin:1px;}
h3 {font: bold 18px Tahoma;margin:1px;}
strong {font-size:15px;}
table {font: 13px Tahoma;text-align:left;}
small a {font-size:11px;color: #e74791;text-decoration:none;}
small a:hover {color: #333;text-decoration:underline;}

.paging {margin:10px 0 5px 0;font:13px Tahoma;}
.paging a, .paging a:visited {border: 1px solid #ccc;margin-right:3px;padding:4px 4px;text-decoration: none;color: #e74791; background:#fff;}
.paging a:hover {border: 1px solid #ccc;color: #fff;background:#666;}
.paging b {margin-right:3px;padding:4px 4px;font-weight: bold;color: #FFF;background-color: #e74791;border: 1px solid #e74791;}
.paging small {font:11px Tahoma;color:#777;line-height:40px;}

.result_slot {background: #f5f5f5; border:2px dashed #ccc;text-align:left;color:#111;padding:3px;}
.result_slot td {font:13px Tahoma;}
.result_slot input, .result_slot textarea {border:1px solid #AAA;color:#444;}
.file_slot {background:#f5f5f5;border:2px dashed #ccc;font: 13px Tahoma;}
.file_slot tr.hdr td {background-color:#fff; font-weight: bold; text-align:center;}
.captcha_code {border: 1px solid #777;font: 19px Tahoma;width:50px;text-align:center;}
.pic {border:1px solid #909090;}

form {margin:0;}
.txt12 {font: 12px Muli;}
.div1, .file_list {text-align: left; color: #333; sans-serif; font-size: 11px;}
.div1 {width: 442px; padding: 5px; top:-9999px;}
.upload_input input {font: 12px Tahoma; border: 1px solid #ccc; margin-top: 1px; width:100%;}
.myForm {font: 12px Tahoma; border: 1px solid #ccc; margin-top: 1px;}
.xrow {background:#fff;padding:7px;margin:5px 0;font: 12px Tahoma; border-radius:6px;
    -moz-border-radius:6px; border:1px solid #ccc;}
.xrow input {font: 12px Muli;  background:#fff; color:#333; border-radius:6px;
    -moz-border-radius:6px; border:1px solid #ccc; margin-top: 1px; padding:5px; margin-left:10px;}
.xrow input.input_url {font: 12px Tahoma; border: 1px solid #ccc; margin-top: 1px; width: 90%;}
.xrow a img {float:right;width:16px;height:16px; background:#efefef; border-radius:4px; padding:2px;
    -moz-border-radius:4px; border:0;}
.xfname  {color: #333; font-weight:bold; float:left;height:16px;}
.xfsize  {color:#e74791;font-weight:normal;float:left;margin-left:10px; font: 11px Tahoma;}
.xdescr  {color: #333;font: 11px Tahoma;}
.fdescr {width: 325px;}
#optidiv, #optidiv2 {position:absolute;top:-9999px;margin-top:2px;padding:3px;}
#div_file{position:static;top:-9999px;}
.upload_block a{
color:#e74791;
}
.upload_block a:hover{
color:#444;
}
#div_url, #div_rs, #div_tt, #div_ff , #div_copy{position:absolute;top:-9999px;}
.ok {font:bold 13px Muli;color:#1b1;}
.err {font:bold 13px Muli;color: #911;}
#news_last {margin:7px auto;width:550px;text-align:left;}
#news_last a {color:#e74791;}
a.cmt_link {background: url(images/comments.gif) no-repeat left center; padding-left: 16px;color:#e74791;}

.cmt_txt {padding: 5px;margin-bottom:10px;}
.sinput input, .sinput textarea {font:12px Muli;border:1px solid #707070;margin:2px;}

/* CSS below required for Inline3 mode */
.data {border-collapse:collapse; background-color: #e9e9e9; width: 400px; margin-bottom: 3px;}
.data TR TD {border: 1px solid #a3a3a3; font: 12px Muli;}
.message {width: 400px; border: 1px solid #909090; font: 11px Muli; margin-top: 5px; text-align: left; padding-left: 3px; background-color: #f9f9f9;}
.myLink  {font: bold 13px Muli; color: #303030; text-decoration: none;}
.myForm {font: 12px Tahoma; border: 1px solid #636363;margin-right:2px;}
.btn2, .btndiv {font: 12px Tahoma;border:1px solid #ccc;background:#e9e9e9;}
.btn2:active {position: relative;top: 1px;left: 1px;}
.btndiv  {width:120px;height:16px;text-align:center;padding:1px 4px 0px 4px;margin:auto;margin-top:1px;}
div.tabbertab div.hover { background-color:#ffdced; }

.tbl1 , .info{text-align:left; border:1px solid #ccc;  padding:5px; background:#fff; margin-bottom:10px;}
.tbl1 tr td, .tbl1 tr th , .info tr td , .info tr th{ padding:7px;}
.tbl1 tr td , .info tr td {background-color: #f0f0f0; font-size: 12px;}

.tbl1 tr.hi td {background-color: #F3F3F3;}
.tbl1 tr:hover td {background-color: #efefef;}
.tbl1 tr td.pub {background-color: #ffdced;}
.tbl1 tr.hdr td, .tbl1 th, .hdr {background:#bbbbbb url(../3ghdes/images/4dfag_36.png) repeat-x bottom;  text-align:center; color:#fff;}
.tbl1 tr.hdr td a, .tbl1 th, .hdr a {
color:#fff;
}
.tbl1 tr.hi2 td {background-color: #ffdced;}


.tabberlive .tabbertabhide {display:none;}
.tabber {}
.tabberlive {margin-top:1px;}
ul.tabbernav{margin:0;padding: 3px 0;border-bottom: 1px solid #ccc;font: bold 12px Verdana, sans-serif;}
ul.tabbernav li{list-style: none;margin: 0;display: inline;}
ul.tabbernav li a {background: #973edb; border: 1px solid #ccc; padding: 5px 10px;margin-left: 3px;border-bottom: none;text-decoration: none;
border-radius:10px 10px 0 0;
-moz-border-radius:10px 10px 0 0;
-o-border-radius:10px 10px 0 0;
-webkit-border-radius:10px 10px 0 0;
-khtml-border-radius:10px 10px 0 0;
}
ul.tabbernav li a:link { color: #fff; }
ul.tabbernav li a:visited { color: #333; }
ul.tabbernav li a:hover{color: #973edb;background: #ffffff;border-color: #973edb;}
ul.tabbernav li.tabberactive a{background-color: #fff;border-bottom: 1px solid #fff;color: #973edb;}
ul.tabbernav li.tabberactive a:hover{color: #973edb;background: white;border-bottom: 1px solid white;}
.tabberlive .tabbertab {padding:5px;border:1px solid #ccc;border-top:0;background-color:#FFF;text-align:center;}
.tabberlive .tabbertab h2 {display:none;}


#upload_div {width:797px;margin-top:30px;}
.upload_block {height:280px;min-height:280px;margin-top:5px; }
html>body .upload_block {height:auto}
#progress_div {position:absolute; top:-9999px; float:left; left:0;}
.file_block {margin-top:5px;width:80%; padding:5px}
.file_block TR TD { padding:3px;border:1px solid #ccc; width:30% ; background:#fff;}
.file_block div.link {width:200px;overflow:hidden;}
.file_block div.link a {font-weight:bold;text-decoration:none;}
img.cat_img {border:1px solid #ccc;padding:26px;background:#efefef;}
.url2 {font-size:12px;color:#227;text-decoration:none;}




.uploadv {text-align: center; overflow: hidden; width: 400px; height: 30px; background:url(btn2.gif) no-repeat;color: #444; font: bold 20px Muli; line-height:30px; background-color: #a3a3a3;}
.uploadv input {margin-top: -50px; margin-left:-410px;  -moz-opacity: 0;  filter: alpha(opacity=0);   opacity: 0;  font-size: 140px; height: 100px;}

.trf{background-image:url(images/flags.png);height:11px;width:16px;background-repeat:no-repeat;overflow:hidden;display:inline-block;margin-right:3px;}
.trf-za{background-position:-24px 0;}
.trf-al{background-position:-48px 0;}
.trf-arabic{background-position:-72px 0;}
.trf-by{background-position:-96px 0;}
.trf-bg{background-position:-120px 0;}
.trf-catalonia{background-position:-144px 0;}
.trf-cn{background-position:-168px 0;}
.trf-tw{background-position:-192px 0;}
.trf-hr{background-position:-216px 0;}
.trf-cz{background-position:-240px 0;}
.trf-dk{background-position:-264px 0;}
.trf-dutch{background-position:-288px 0;}
.trf-ee{background-position:-312px 0;}
.trf-fi{background-position:-336px 0;}
.trf-french{background-position:-360px 0;}
.trf-galicia{background-position:-384px 0;}
.trf-german{background-position:-408px 0;}
.trf-gr{background-position:-432px 0;}
.trf-hebrew{background-position:-456px 0;}
.trf-in{background-position:-480px 0;}
.trf-hungary{background-position:-504px 0;}
.trf-indonesia{background-position:-528px 0;}
.trf-it{background-position:-552px 0;}
.trf-is{background-position:-576px 0;}
.trf-ie{background-position:-600px 0;}
.trf-japan{background-position:-624px 0;}
.trf-kr{background-position:-648px 0;}
.trf-lv{background-position:-672px 0;}
.trf-lt{background-position:-696px 0;}
.trf-mk{background-position:-720px 0;}
.trf-my{background-position:-744px 0;}
.trf-mt{background-position:-768px 0;}
.trf-no{background-position:-792px 0;}
.trf-ir{background-position:-816px 0;}
.trf-polish{background-position:-840px 0;}
.trf-pt{background-position:-864px 0;}
.trf-ro{background-position:-888px 0;}
.trf-russian{background-position:-912px 0;}
.trf-rs{background-position:-936px 0;}
.trf-sk{background-position:-960px 0;}
.trf-sl{background-position:-984px 0;}
.trf-spanish{background-position:-1008px 0;}
.trf-ke{background-position:-1032px 0;}
.trf-se{background-position:-1056px 0;}
.trf-ph{background-position:-1080px 0;}
.trf-thai{background-position:-1104px 0;}
.trf-turkish{background-position:-1128px 0;}
.trf-ua{background-position:-1152px 0;}
.trf-vn{background-position:-1176px 0;}
.trf-wales{background-position:-1200px 0;}
.trf-europeanunion{background-position:-1224px 0;}

.icon {width:200px; height:90px; border:solid 1px #5cbadb;position:relative;background:#FFFFFF;padding:1px;text-align:left}
.icon a:link, .icon a:visited {height:90px;width:100%;display:block;}
.icon a:hover {display:block;position:absolute;z-index:999;left:-40px;top:-28px;width:160px;height:140px;border:solid 1px #C3C3C3;}

.uploadifyQueueItem {
	background-color: #F5F5F5;
	border: 2px solid #E5E5E5;
	font: 11px Verdana, Geneva, sans-serif;
	margin-top: 5px;
	padding: 10px;
	width: 350px;
	text-align:left;
}
.uploadifyError {
	background-color: #FDE5DD !important;
	border: 2px solid #FBCBBC !important;
}
.uploadifyQueueItem .cancel {
	float: right;
}
.uploadifyQueue .completed {
	background-color: #E5E5E5;
}
.uploadifyProgress {
	background-color: #E5E5E5;
	margin-top: 10px;
	width: 100%;
}
.uploadifyProgressBar {
	background-color: #0099FF;
	height: 3px;
	width: 1px;
	float:left;
}

#fileQueue{
	margin-top: 5px;
	padding: 3px;
	background-color: white;
	border: 1px solid #cecece;
	overflow: auto;
	height: 170px;
	width: 400px;
}

#recaptcha_response_field {border: 1px solid #444;}

  #files_container { float: none; display: inline-block; overflow: hidden; position: relative; text-align: center; line-height: 50px; }
#files_container { width: 117px; height: 40px; }
    #files_container input[type="file"] { margin-top: -58px; margin-left: -70px; font-size: 140px; width: 420px; height: 130px; opacity: 0; }
